{
  "name": "apiary-frontend",
  "scripts": {
    "start": "parcel src/index.html",
    "build": "parcel build src/index.html",
    "test": "jest"
  },
  "devDependencies": {
    "@ngneat/falso": "^7.3.0",
    "@parcel/transformer-css": "^2.13.3",
    "@testing-library/dom": "^10.4.0",
    "@testing-library/jest-dom": "^6.6.3",
    "@testing-library/react": "^16.2.0",
    "@testing-library/user-event": "^14.6.1",
    "@types/humanize-duration": "^3.27.4",
    "@types/jest": "^29.5.14",
    "@types/node": "^22.13.9",
    "@types/react": "^19.0.10",
    "@types/react-dom": "^19.0.4",
    "jest": "^29.7.0",
    "jest-environment-jsdom": "^29.7.0",
    "parcel": "^2.13.3",
    "process": "^0.11.10",
    "svgo": "^3.3.2",
    "ts-jest": "^29.2.6",
    "ts-loader": "^9.5.2",
    "typescript": "^5.8.2"
  },
  "dependencies": {
    "chart.js": "^4.4.8",
    "humanize-duration": "^3.32.1",
    "react": "^19.0.0",
    "react-chartjs-2": "^5.3.0",
    "react-dom": "^19.0.0",
    "react-router": "^7.2.0"
  }
}
